body {
	font-family: 微软雅黑;
	margin: 0;
	min-width: 1200px;
	background: #f8f8f8;
	color: #333;
	font-size: 18px;
}

* {
	box-sizing: border-box;
}

a {
	color: #333;
}

.w1200 {
	width: 1200px;
	margin: auto;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.banner {
	height: 420px;
	background: url("xmtjz-banner.png") center no-repeat;
	position: relative;
}

.logo {
	width: 1200px;
	margin: auto;
	padding-top: 35px;
}

.jnzw {
	font-size: 16px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 250px;
	margin-left: 400px;
}

.jnzw p {
	margin-top: 10px;
	color: #fff;
}

.main {
	width: 1200px;
	margin: auto;
	padding: 60px 30px;
	background: #fff;
}

.ly-tab {
	cursor: default;
	height: 60px;
	line-height: 60px;
	background: #eee;
	width: 50%;
	float: left;
	text-align: center;
	font-size: 24px;
}

.active {
	background: #B1251A;
	color: #fff;
}

.ly-title {
	margin: 20px 0;
	padding: 20px 0 20px 40px;
	color: #B1251A;
	font-size: 22px;
	border-bottom: 2px solid #B1251A;
	font-weight: bold;
}

.weibo-title {
	background: url("weibo.png") 0 20px no-repeat;
}

.weixin-title {
	background: url("weixin.png") 0 20px no-repeat;
}

.ly-list {
	margin: 0 -15px;
}

.ly-list li {
	padding: 0 15px;
	margin-bottom: 30px;
	width: 16.666%;
	float: left;
	text-align: center;
}

.erweima-box {
	border: 1px solid #B1251A;
	padding: 20px;
	height: 215px;
	display: block;
}

.erweima-box img {
	width: 100%;
	height: 123px;
}

.erweima-box p {
	margin-top: 10px;
	color: #B1251A;
	font-weight: bold;
}